PHP Handbuch
Zurück |  | Weiter

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigns a value to the element of the collection

## Beschreibung

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigns a value to the element with index index. Parameter value can be a string or a number.

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

## Parameter Liste

index

value

## Siehe auch

OCI-Collection->getElem

Zurück | Zum Anfang | Weiter
OCI-Collection->assign | Nach oben | OCI-Collection->free